<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="ba904c90-1b7e-411c-af88-1f9cca329238" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/NATTEN" />
  </component>
  <component name="ProjectId" id="2EnKYbwcWKAN4xKaUnqHjbbpfnJ" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="project.propVCSSupport.Mappings" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\Research\Ref-IRT" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Python.test_RefIRT">
    <configuration name="BSRGAN" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="PatchMatching" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/util" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/util/BSRGAN.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="StackUNet" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="PatchMatching" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/models" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/models/StackUNet.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="networks_SwinIR" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="PatchMatching" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/models_sota" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/models_sota/networks_SwinIR.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="test_RefIRT" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="PatchMatching" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/test_RefIRT.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="test_RefIRT_plus" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="PatchMatching" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/test_RefIRT_plus.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.test_RefIRT" />
        <item itemvalue="Python.test_RefIRT_plus" />
        <item itemvalue="Python.StackUNet" />
        <item itemvalue="Python.BSRGAN" />
        <item itemvalue="Python.networks_SwinIR" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ba904c90-1b7e-411c-af88-1f9cca329238" name="Default Changelist" comment="" />
      <created>1663225956938</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1663225956938</updated>
      <workItem from="1663225968216" duration="5694000" />
      <workItem from="1663308581287" duration="12000" />
      <workItem from="1663836883945" duration="1485000" />
      <workItem from="1670900507782" duration="20429000" />
      <workItem from="1670979868959" duration="7000" />
      <workItem from="1670987096532" duration="2000" />
      <workItem from="1670987108213" duration="7906000" />
      <workItem from="1671000851401" duration="11344000" />
      <workItem from="1671080146602" duration="26142000" />
      <workItem from="1671250616655" duration="3270000" />
      <workItem from="1671319580194" duration="12543000" />
      <workItem from="1671398047269" duration="9678000" />
      <workItem from="1671524670880" duration="3337000" />
      <workItem from="1671595510848" duration="2204000" />
      <workItem from="1671968800566" duration="19000" />
      <workItem from="1672200315802" duration="11760000" />
      <workItem from="1672280560243" duration="12626000" />
      <workItem from="1672303548013" duration="8471000" />
      <workItem from="1672321104079" duration="3943000" />
      <workItem from="1672411931598" duration="628000" />
      <workItem from="1672635727408" duration="131000" />
      <workItem from="1672756258905" duration="1021000" />
      <workItem from="1672819522023" duration="8757000" />
      <workItem from="1672884245071" duration="873000" />
      <workItem from="1672901438138" duration="852000" />
      <workItem from="1672979651686" duration="12604000" />
      <workItem from="1673171873625" duration="645000" />
      <workItem from="1673244219150" duration="11768000" />
      <workItem from="1673312369678" duration="41493000" />
      <workItem from="1673398930740" duration="15494000" />
      <workItem from="1673491001125" duration="1513000" />
      <workItem from="1673579174099" duration="17938000" />
      <workItem from="1673619775646" duration="473000" />
      <workItem from="1673620426716" duration="5672000" />
      <workItem from="1673660663263" duration="6605000" />
      <workItem from="1673707332194" duration="2192000" />
      <workItem from="1673791812148" duration="1505000" />
      <workItem from="1673832141781" duration="15864000" />
      <workItem from="1673918185885" duration="1027000" />
      <workItem from="1675051925776" duration="238000" />
      <workItem from="1675061967545" duration="5576000" />
      <workItem from="1675068047591" duration="154000" />
      <workItem from="1675068573689" duration="1611000" />
      <workItem from="1675085379886" duration="6982000" />
      <workItem from="1675177334672" duration="2563000" />
      <workItem from="1675224913214" duration="14185000" />
      <workItem from="1675303502343" duration="5740000" />
      <workItem from="1675331980406" duration="2637000" />
      <workItem from="1675849389010" duration="1387000" />
      <workItem from="1675856497991" duration="462000" />
      <workItem from="1677133270730" duration="824000" />
      <workItem from="1680349052722" duration="939000" />
      <workItem from="1681223380232" duration="814000" />
      <workItem from="1681225482705" duration="11000" />
      <workItem from="1717815746184" duration="37308000" />
      <workItem from="1718097938130" duration="7958000" />
      <workItem from="1718337924055" duration="490000" />
      <workItem from="1718511491028" duration="1531000" />
      <workItem from="1718608961624" duration="5000" />
      <workItem from="1718769364644" duration="7335000" />
      <workItem from="1723254212221" duration="10752000" />
      <workItem from="1723337367230" duration="10000" />
      <workItem from="1723339013375" duration="245000" />
      <workItem from="1723474219532" duration="156000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" suspend="THREAD" type="python-line">
          <url>file://$PROJECT_DIR$/../DSPWNet/AR_SERVER/models/networks_steerable.py</url>
          <line>1</line>
          <option name="timeStamp" value="13" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="python-line">
          <url>file://$USER_HOME$/Downloads/SwinIR-main/SwinIR-main/models/network_swinir.py</url>
          <line>854</line>
          <option name="timeStamp" value="16" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/RefAR$train_MDIR_stage1.coverage" NAME="train_MDIR_stage1 Coverage Results" MODIFIED="1673844110698" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$test_SwinIR.coverage" NAME="test_SwinIR Coverage Results" MODIFIED="1675305181495" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$networks_MDIR1.coverage" NAME="networks_MDIR1 Coverage Results" MODIFIED="1673665690493" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/models" />
    <SUITE FILE_PATH="coverage/Ref_IRT$BSRGAN.coverage" NAME="BSRGAN Coverage Results" MODIFIED="1718098091607" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/util" />
    <SUITE FILE_PATH="coverage/RefAR$networks_DIG.coverage" NAME="networks_DIG Coverage Results" MODIFIED="1675069067393" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/models_sota" />
    <SUITE FILE_PATH="coverage/RefAR$networks_MDIR.coverage" NAME="networks_MDIR Coverage Results" MODIFIED="1673404184424" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/models" />
    <SUITE FILE_PATH="coverage/Ref_IRT$test_RefIRT_plus.coverage" NAME="test_RefIRT_plus Coverage Results" MODIFIED="1723339152934" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$networks_MDIR3.coverage" NAME="networks_MDIR3 Coverage Results" MODIFIED="1673662546489" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/models" />
    <SUITE FILE_PATH="coverage/RefAR$test_MDIR.coverage" NAME="test_MDIR Coverage Results" MODIFIED="1673844126694" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$test_SOTA.coverage" NAME="test_SOTA Coverage Results" MODIFIED="1675333606558" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$test_MDIR_2.coverage" NAME="test_MDIR_2 Coverage Results" MODIFIED="1675067501799" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$network_swinir.coverage" NAME="network_swinir Coverage Results" MODIFIED="1675177719251" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$USER_HOME$/Downloads/SwinIR-main/SwinIR-main/models" />
    <SUITE FILE_PATH="coverage/RefAR$test_MDAR_RefAttn.coverage" NAME="test_MDAR_RefAttn Coverage Results" MODIFIED="1670998296266" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$networks_MDIR3__1_.coverage" NAME="networks_MDIR3 (1) Coverage Results" MODIFIED="1673665472761" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/models" />
    <SUITE FILE_PATH="coverage/RefAR$test_MDIR_data_prepare.coverage" NAME="test_MDIR_data_prepare Coverage Results" MODIFIED="1673860723157" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$networks_MPR.coverage" NAME="networks_MPR Coverage Results" MODIFIED="1673246950029" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/models_sota" />
    <SUITE FILE_PATH="coverage/Ref_IRT$test_RefIRT.coverage" NAME="test_RefIRT Coverage Results" MODIFIED="1723474243655" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$train_RefAttnAR.coverage" NAME="train_RefAttnAR Coverage Results" MODIFIED="1671010935850" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$train_MDIR_stage1_ablation.coverage" NAME="train_MDIR_stage1_ablation Coverage Results" MODIFIED="1675090962776" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$test_MDIR_Ablation.coverage" NAME="test_MDIR_Ablation Coverage Results" MODIFIED="1675234946525" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$networks_MIR.coverage" NAME="networks_MIR Coverage Results" MODIFIED="1673246192344" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/models_sota" />
    <SUITE FILE_PATH="coverage/Ref_IRT$StackUNet.coverage" NAME="StackUNet Coverage Results" MODIFIED="1718781205559" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/models" />
    <SUITE FILE_PATH="coverage/RefAR$train_MDIR.coverage" NAME="train_MDIR Coverage Results" MODIFIED="1671525696508" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$networks_SwinIR.coverage" NAME="networks_SwinIR Coverage Results" MODIFIED="1675849765818" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/models_sota" />
    <SUITE FILE_PATH="coverage/RefAR$train_SOTA.coverage" NAME="train_SOTA Coverage Results" MODIFIED="1675178466946" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$networks_COLA.coverage" NAME="networks_COLA Coverage Results" MODIFIED="1675334578628" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/models_sota" />
    <SUITE FILE_PATH="coverage/RefAR$networks_MDIR2.coverage" NAME="networks_MDIR2 Coverage Results" MODIFIED="1673839360038" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/models" />
    <SUITE FILE_PATH="coverage/PatchMatching$build_color_train_data_ILSVRC2012.coverage" NAME="build_color_train_data_ILSVRC2012 Coverage Results" MODIFIED="1663232785177" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/RefAR$networks_Restormer.coverage" NAME="networks_Restormer Coverage Results" MODIFIED="1673361311860" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/models_sota" />
    <SUITE FILE_PATH="coverage/RefAR$train_MDIR_stage1_2.coverage" NAME="train_MDIR_stage1_2 Coverage Results" MODIFIED="1673666746344" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
  </component>
</project>